[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=image & image source
exe-03.ini=fichier ini
[visu]=photo
*
=Si vous avez gardé l’image ORIGINE avant de lui apporter des améliorations,#vous pouvez visualiser cette image ORIGINE.#Cette fonction est réalisée par la balise @.#C'est-à-dire que pour une photo DSC0100.JPG la photo origine doit être @DSC0100.JPG
*
photo-03.jpg=rectif#@
